p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:3000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:25px;width:600px;height:58px;z-index:2;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:124px;top:2864px;width:925px;height:145px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:118px;top:108px;width:722px;height:70px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:125px;top:192px;width:948px;height:164px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:877px;top:59px;width:156px;height:52px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:130px;top:358px;width:948px;height:2440px;z-index:7;}
